Bug 819560 - [abrt] gjs-1.32.0-1.fc17: Process /usr/bin/gjs-console was killed by signal 11 (SIGSEGV)
[abrt] gjs-1.32.0-1.fc17: Process /usr/bin/gjs-console was killed by signal 1...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gjs (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Colin Walters
Fedora Extras Quality Assurance
abrt_hash:a5cad7a46ec2d3d64ce9da79700...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-07 10:25 EDT by kopano.fedora
Modified: 2013-08-01 09:06 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 09:06:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (4.69 KB, text/plain)
2012-05-07 10:25 EDT, kopano.fedora
no flags Details
File: backtrace (39.60 KB, text/plain)
2012-05-07 10:25 EDT, kopano.fedora
no flags Details
File: maps (202.12 KB, text/plain)
2012-05-07 10:25 EDT, kopano.fedora
no flags Details
File: dso_list (15.85 KB, text/plain)
2012-05-07 10:26 EDT, kopano.fedora
no flags Details
File: open_fds (10.72 KB, text/plain)
2012-05-07 10:26 EDT, kopano.fedora
no flags Details

  None (edit)
Description kopano.fedora 2012-05-07 10:25:20 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gjs-console -I /usr/share/gnome-documents/js -c 'const Main = imports.main; Main.start();'
crash_function: _clutter_input_device_reset_axes
executable:     /usr/bin/gjs-console
kernel:         3.3.4-3.fc17.x86_64
pid:            2531
pwd:            /home/kopano
remote_result:  NOTFOUND
time:           Mon 07 May 2012 01:16:41 PM CAT
uid:            1000
username:       kopano
xsession_errors: /usr/bin/gnome-documents: line 29:  2531 Segmentation fault      (core dumped) /usr/bin/gjs-console -I /usr/share/gnome-documents/js -c "const Main = imports.main; Main.start();" "$@"

backtrace:      Text file, 40549 bytes
dso_list:       Text file, 16230 bytes
event_log:      Text file, 4805 bytes
maps:           Text file, 206974 bytes
open_fds:       Text file, 10976 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/kopano/2

core_backtrace:
:2c7dde73c020e7f61634a2befd92920ec88f8908 0x7d284 - libclutter-1.0.so.0 -
:2c7dde73c020e7f61634a2befd92920ec88f8908 0x389fd - libclutter-1.0.so.0 -
:2c7dde73c020e7f61634a2befd92920ec88f8908 0x6198c - libclutter-1.0.so.0 -
:2c7dde73c020e7f61634a2befd92920ec88f8908 0x32ff2 clutter_x11_handle_event libclutter-1.0.so.0 -
:c50b6cf63f265505680f55590f7d198587ef2191 0x6ef0 - libclutter-gtk-1.0.so.0 -
:2a34337df68bcebcf471d5e3362ac137ffea4527 0x48ef1 - libgdk-3.so.0 -
:2a34337df68bcebcf471d5e3362ac137ffea4527 0x490c7 - libgdk-3.so.0 -
:2a34337df68bcebcf471d5e3362ac137ffea4527 0x1fe41 gdk_display_get_event libgdk-3.so.0 -
:2a34337df68bcebcf471d5e3362ac137ffea4527 0x48e02 - libgdk-3.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47aa4 g_main_context_iteration libglib-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x97cfc g_application_run libgio-2.0.so.0 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5e90 ffi_call_unix64 libffi.so.5 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x58a0 ffi_call libffi.so.5 -
:23808f7ef4ed4cf97f9dc55d7f690e71bf589631 0x22ead - libgjs.so.0 -
:23808f7ef4ed4cf97f9dc55d7f690e71bf589631 0x243d3 - libgjs.so.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd781e - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xc1840 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd56bf - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd63a3 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0x4d96f JS_EvaluateUCScriptForPrincipals libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0x4dc62 JS_EvaluateUCScript libmozjs185.so.1.0 -
:23808f7ef4ed4cf97f9dc55d7f690e71bf589631 0x12da7 gjs_context_eval libgjs.so.0 -
:7f2766dbfa08fa29e36e1d1937a9722a51b25074 0xf2e main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=kpm.alltrans
:GIO_LAUNCHED_DESKTOP_FILE_PID=2529
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/run/user/kopano/keyring-PJGAhX/gpg:0:1
:DESKTOP_STARTUP_ID=gnome-shell-1477-kpm.alltrans-gnome-documents-2_TIME1917448
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/run/user/kopano/keyring-PJGAhX
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=kopano
:LD_LIBRARY_PATH=/usr/lib64/gnome-documents
:SSH_AUTH_SOCK=/run/user/kopano/keyring-PJGAhX/ssh
:GJS_PATH=/usr/share/gnome-documents/js
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1242,unix/unix:/tmp/.ICE-unix/1242
:USERNAME=kopano
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-documents.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/kopano/.local/bin:/home/kopano/bin
:MAIL=/var/spool/mail/kopano
:QT_IM_MODULE=xim
:PWD=/home/kopano
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GNOME_KEYRING_PID=1237
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/kopano
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=kopano
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-XnbokRF0il,guid=79afa75b7e20b4d81d35b18800000030
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:GI_TYPELIB_PATH=/usr/lib64/gnome-documents/girepository-1.0
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/kopano
:XAUTHORITY=/var/run/gdm/auth-for-kopano-TNfrfB/database
:CCACHE_HASHDIR=
:_=/usr/bin/gjs-console

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63026                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63026                63026                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

smolt_data:
:
:
:General
:=================================
:UUID: c8d17c4f-55d8-4801-916d-f0df4dbcaf76
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4190.43
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3-2310M CPU @ 2.10GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2100
:System Memory: 7897
:System Swap: 0
:Vendor: Hewlett-Packard
:System: HP ProBook 5330m A0001D02
:Form factor: Notebook
:Kernel: 3.3.4-3.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5348:18215:4156:5212) pci, bcma-pci-bridge, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(32902:278:4156:5711) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:4156:5711) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4156:5711) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7247:4156:5711) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(32902:7200:4156:5711) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7188:4156:5711) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(6523:9106:4156:5711) pci, sdhci-pci, BASE, SD/MMC Host Controller
:(6523:9105:4156:5711) pci, None, BASE, Standard SD Host Controller
:(32902:7171:4156:5711) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:4156:5711) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4156:5711) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4156:5711) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4156:5711) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda4 / ext4 4096 4096 32435507 28554200 28229565 8118272 7681514 7681514
:

var_log_messages:
:May  7 13:16:41 kpm kernel: [ 9930.044367] gjs-console[2531]: segfault at a0 ip 000000308b07d284 sp 00007fff5fa451e0 error 4 in libclutter-1.0.so.0.1000.4[308b000000+125000]
:May  7 13:16:42 kpm abrt[24181]: Saved core dump of pid 2531 (/usr/bin/gjs-console) to /var/spool/abrt/ccpp-2012-05-07-13:16:41-2531 (205410304 bytes)
Comment 1 kopano.fedora 2012-05-07 10:25:26 EDT
Created attachment 582681 [details]
File: event_log
Comment 2 kopano.fedora 2012-05-07 10:25:33 EDT
Created attachment 582682 [details]
File: backtrace
Comment 3 kopano.fedora 2012-05-07 10:25:57 EDT
Created attachment 582683 [details]
File: maps
Comment 4 kopano.fedora 2012-05-07 10:26:05 EDT
Created attachment 582684 [details]
File: dso_list
Comment 5 kopano.fedora 2012-05-07 10:26:21 EDT
Created attachment 582685 [details]
File: open_fds
Comment 6 Moez Roy 2012-07-11 03:40:07 EDT
connected the mouse?

backtrace_rating: 4
Package: gjs-1.32.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Fedora End Of Life 2013-07-04 00:17:29 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-08-01 09:06:46 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.